Subject: From: Andreas Krall <[email-masked]>

From: Geoffrey Fox <[email-masked]>
Date: Fri, 17 Dec 1999 14:51:40 -0500

You write:

> The current JVM is limited to 2 GB of address space with 32-bit addresses.

This is wrong. The JVM is not limited to 2 GB of address space. There some
implementation of the JVM which only support 2 GB, but there are at least
two implementations which support 64-bit addresses: CACAO
(http://www.complang.tuwien.ac.at/java/cacao/) and the implementation by
COMPAQ.

Andi

[email-masked]               Andreas Krall
http://www.complang.tuwien.ac.at/andi/   Inst. f. Computersprachen, TU Wien
tel: (+431) 58801/18511                  Argentinierstr. 8/4/1851
fax: (+431) 58801/18598                  A-1040 Wien     AUSTRIA     EUROPE